### Method

# Handy PreferencesWindow present_subpage

since: 1.0

#### Declaration [src]

    void
    hdy_preferences_window_present_subpage (
      HdyPreferencesWindow* self,
      GtkWidget* subpage
    )

#### Description [src]

Sets `subpage` as the window’s subpage and opens it.

The transition can be cancelled by the user, in which case visible child will change back to the previously visible child.

Available since: 1.0

#### Parameters

`subpage`

  Type: `GtkWidget`

  The subpage.

  The data is owned by the caller of the method.